
header {
  position: static !important;
}


#event_form {
  background-image: url('../img/slide_1.jpg');

  background-size: cover;
    background-position: center;

}


#form_sect{
  background-image: url('../img/slide_1.jpg');
  background-size: cover;
    background-position: center;

}

#form_sec_order{
  background-image: url('../img/member2.jpg');
  background-size: cover;
    background-position: center;

}

.form_block {
  display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
    padding: 5% 0;

}

.form-container {
  background-color: #fff;
  padding: 5% 5%;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  max-width: 600px;
  width: 100%;
}

#event_form .form-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0px;
  padding: auto;
  margin-bottom: 5px;
}
#event_form .form-group:nth-of-type(2) {
	display: none;
}
h3 {
  text-align: start;
  margin-bottom: 20px;
}

form {
  display: flex;
  flex-direction: column;
}

label {
  margin-bottom: 5px;
  color: var(--main-gray);
  font-weight: 500;
}

#form_sec_order input{
  border: 1px solid var(--main-green);
}


#form_sec_order button{
  background-color: var(--main-green);
}

input, #event_form textarea, #event_form select {
  margin-bottom: 15px;
  padding: 10px;
  border: 1px solid #ff6600;
  border-radius: 0;
  color: var(--main-gray);
  font-weight: 400;
  width: 100%;
}

button {
  padding: 10px;
  background-color: #ff6600;
  color: white;
  border: none;
  border-radius: 0;
  cursor: pointer;
}

/* Стилізація контейнера */
.form-group {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: auto;
  margin-bottom: 5px;
}

/* Приховуємо стандартний чекбокс */
.form-group input[type="checkbox"] {
  display: none;
}

/* Стилізація кастомного чекбоксу */
.form-group input[type="checkbox"] + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  user-select: none;
}

.form-group input[type="checkbox"] + label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #ff6600;
  border-radius: 3px;
  background: white;
}

.form-group input[type="checkbox"]:checked + label::before {
  background: #ff6600;
}

.form-group input[type="checkbox"] + label::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 10px;
  width: 6px;
  height: 12px;
  border: solid rgba(255, 255, 255, 0);
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  opacity: 0;
}

.form-group input[type="checkbox"]:checked + label::after {
  opacity: 1;
}


.txt-block {
  min-height: 50vh;
  padding: 3rem 5rem;
}

.txt-block {
  min-height: 100vh;
  padding: 3rem 5rem;
}

.txt-block a {
 text-decoration: none;
}

.txt-block h1 {
  font-size: calc(1rem + 1vw);
  color: var(--main-gray);
  font-weight: 700;
 }

#btn_back{
  background: var(--primary-orange);
  color:#ffffff;
  font-size: calc(0.3rem + 1vw);
  height: 48px;


}


btn_back:hover {
  background-color: var(--main-green);

}

